<div class="note">提示：如果你使用的版本小于官方版本，请到<a href="http://download.162100.com/" target="_blank">程序官方</a>下载升级包进行升级。</div>
<?php

  @ require ('readonly/function/read_file.php');

$f = @file_get_contents('v.txt');
$v = '3.0';
if ($f && preg_match('/\$v\s*\=\s*\'(.*)\';/iU', $f, $matches)) {
  $v = base64_decode($matches[1]);
}
$f_162100 = read_file('http://www.162100.com/v.txt');
$v_162100 = '未知';
if ($f_162100 && preg_match('/\$v\s*\=\s*\'(.*)\';/iU', $f_162100, $matches_162100)) {
  $v_162100 = base64_decode($matches_162100[1]).'s';
}

?><div><b>当前版本：</b><?php echo $v;

if (file_exists('addfunds.php')) {
  $zz = '';
  echo 's';
} else {
  $zz = '但可购买增值功能';
}

?></div>
    <div><b>官方版本：</b><?php echo $v_162100; ?></div>
    <div><b>升级动作：</b><?php

if ($v_162100 == '未知') {
  echo '官方版本获取失败！点此<a href="http://download.162100.com" target="_blank">到官方查看</a>。';
} else {
  if ((float)$v_162100 > (float)$v) {
    echo '<span class="redword">请立即升级！</span>点此<a href="http://download.162100.com/162100_up.zip" target="_blank">下载官方升级包（或程序包）</a>，然后进行升级。';
  } else {
    echo '不必升级。'.$zz.'';
  }
}

?></div>
<br />
<br />
<div class="note">提示：以下为免费开源版本配套的增值功能，如需要，请<a href="http://wpa.qq.com/msgrd?v=3&amp;uin=184830962&amp;site=qq&amp;menu=yes" target="_blank">联系官方</a>购买，以表对作者辛苦的支持。谢谢！</div>
<div><b>用户创收功能：</b></div>
<blockquote>
  类似2345导航的有偿推广功能，即对来站访问及对网站进行推广的用户赋与货币积分。增加此功能无疑可为网站带来访问流量。注：该功能4.2版起实现了防恶意刷量功能。
</blockquote>
<div><b>批量导入网址功能：</b></div>
<blockquote>管理分类网址过程中，可批量导入网址。导入支持二种方式：1、直接输入网址URL采集，抓取网页中的链接，导入；2、直接粘贴代码筛选链接，导入。</blockquote>
<div><b>个性搜索引擎功能：</b></div>
<blockquote>自助管理搜索类别、搜索引擎。随意增加、修改搜索类别及引擎形式、引擎图标等。轻松加入自己的搜索联盟的创收帐号ID等。</blockquote>
<div><b>网址名称插入图片功能：</b></div>
<blockquote>网址名称前插入图片或以图片形式显示。支持链接调用、本地上传、直接写代码三种方式。</blockquote>
<div><b><s>来路优先显示：</s></b></div>
<blockquote>
  <s>自动记忆来路，哪个站的友情链接带来用户访问，哪个站就优先排在前面。</s>
</blockquote>
<div><b>网页缓存加速：</b></div>
<blockquote>
  将网页缓存在客户端，即使脱机（断网）仍可正常浏览你的首页；同时网页素件缓存于客户端，使网页载入速度大大加速。
</blockquote>
<div><b>网页压缩加速：</b></div>
<blockquote>
开启Gzip网页压缩技术，将较大的网页尺寸合理压缩，使网页载入速度大大加速。
</blockquote>
<div><b>去除版权文字：</b></div>
<blockquote>
可取消页头标题及页脚处标注的版权信息文字。
</blockquote>
<div><b>更多登录接口：</b></div>
<blockquote>
免费版本中除QQ接口、新浪微博接口外，如可再安装百度、谷歌、人人接口等绑定你的登录。
</blockquote>
<div><b><s>预装更多专题：</s></b></div>
<blockquote>
<s>可安装免费版本所不具备的更多专题，如更多在线电视频道及实用工具等。</s>
</blockquote>
<div><b>其它更多：</b></div>
<blockquote>
其它更多细节及时售后。
</blockquote>

